<?xml version="1.0" encoding="UTF-8"?>
<folder>
    <parent>/reports</parent>
    <name>cartera</name>
    <label>Cartera</label>
    <creationDate>2020-07-20T16:01:44.000Z</creationDate>
    <updateDate>2011-12-19T20:41:12.000Z</updateDate>
    <resource>ca_calculo_indexacion</resource>
    <resource>ca_calculo_intereses</resource>
    <resource>ca_carta_cir_cart</resource>
    <resource>ca_carta_cir_tit</resource>
    <resource>ca_circula_pdf</resource>
    <resource>ca_consul_correo</resource>
    <resource>ca_gen_aut_deb_int</resource>
    <resource>ca_inf_cesion_cartera</resource>
    <resource>ca_inf_cesion_credito</resource>
    <resource>ca_inf_cesion_debito</resource>
    <resource>ca_inf_cesion_excedentes</resource>
    <resource>ca_inf_reg_cir</resource>
    <resource>ca_nov_recla_sald_contab</resource>
    <resource>ca_reg_cir_cart</resource>
    <resource>ca_reg_cir_tit</resource>
    <resource>ca_sal_excedentes</resource>
    <resource>caco_certificado_novedad</resource>
    <resource>caco_inf_base_gest_cartera</resource>
    <resource>caco_inf_contrato</resource>
    <resource>caco_inf_cuantias</resource>
    <resource>caco_inf_edades</resource>
    <resource>caco_inf_indexacion</resource>
    <resource>caco_inf_interes_banc</resource>
    <resource>caco_inf_interes_mora</resource>
    <resource>caco_inf_nov_contrato</resource>
    <resource>caco_inf_pazysalvo</resource>
    <resource>caco_inf_soli_reintegro</resource>
    <resource>caco_liq_base_gest_cartera</resource>
    <resource>caco_liq_soli_reintegro</resource>
    <resource>consulta_credito</resource>
    <resource>consulta_debito</resource>
    <resource>consulta_debito_anu</resource>
    <resource>consulta_tercero</resource>
    <resource>credito</resource>
    <resource>debito</resource>
    <resource>debito_anu</resource>
    <resource>debito_anu_inf_gen</resource>
    <resource>est_cta_cliente</resource>
    <resource>est_cue_res_cuenta</resource>
    <resource>est_cue_res_debito</resource>
    <resource>est_cue_res_titular</resource>
    <resource>est_cue_res_titulo</resource>
    <resource>estado_gen_cuenta_tit_min_canon</resource>
    <resource>inf_cancel_deu.jrxml</resource>
    <resource>inf_car_clasif_concil</resource>
    <resource>inf_car_clasif_deta</resource>
    <resource>inf_car_clasif_min</resource>
    <resource>inf_car_clasif_prod</resource>
    <resource>inf_car_clasif_ter</resource>
    <resource>inf_car_clasif_tit</resource>
    <resource>inf_car_clasif_tit_romp</resource>
    <resource>inf_cartera_deud</resource>
    <resource>inf_cartera_deud_det</resource>
    <resource>inf_consol_ven_men_deta</resource>
    <resource>inf_consol_ven_men_res</resource>
    <resource>inf_edades</resource>
    <resource>inf_edades_consol</resource>
    <resource>inf_edades_resum</resource>
    <resource>inf_edades_resum_contacto</resource>
    <resource>inf_edades_resum_par</resource>
    <resource>inf_fac_cliente_consol</resource>
    <resource>inf_fact</resource>
    <resource>inf_general_cliente</resource>
    <resource>inf_general_titmin</resource>
    <resource>inf_general_titmin_fact_pos</resource>
    <resource>inf_nota_cre</resource>
    <resource>inf_nota_cre_anu</resource>
    <resource>inf_nota_cre_consol</resource>
    <resource>inf_nota_cre_consol_2</resource>
    <resource>inf_nota_cre_consol_2_SGC</resource>
    <resource>inf_nota_cre_consol_SGC</resource>
    <resource>inf_nota_cre_detallado</resource>
    <resource>inf_nota_cre_resumido</resource>
    <resource>inf_nota_deb</resource>
    <resource>inf_nota_deb_anu</resource>
    <resource>inf_nota_deb_anu_det</resource>
    <resource>inf_nota_deb_det</resource>
    <resource>inf_pag_web_pin</resource>
    <resource>inf_pag_web_wes</resource>
    <resource>inf_pin_recha</resource>
    <resource>inf_recaudos_cart_clasif</resource>
    <resource>inf_uso_excedentes</resource>
    <resource>inf_uso_excedentes_con_exced</resource>
    <resource>inf_uso_excedentes_titulo</resource>
    <resource>inf_ven_consol_cliente</resource>
    <resource>log_credito</resource>
    <resource>log_debito</resource>
    <resource>log_novedad_cartera</resource>
    <resource>nota_credito</resource>
    <resource>nota_credito_sgc</resource>
    <resource>nota_debito</resource>
    <resource>nota_factura</resource>
    <resource>nota_factura_2019_sgc</resource>
    <resource>nota_factura_2020_2_sgc</resource>
    <resource>nota_factura_2020_sgc</resource>
    <resource>nota_factura_anm</resource>
    <resource>nota_factura_bip</resource>
    <resource>nota_factura_bip_2019_SGC</resource>
    <resource>nota_factura_bip_2020_SGC</resource>
    <resource>nota_factura_bip_borrador_SGC</resource>
    <resource>nota_factura_bip_SGC</resource>
    <resource>nota_factura_borrador</resource>
    <resource>nota_factura_borrador_sgc</resource>
    <resource>nota_factura_cyc</resource>
    <resource>nota_factura_sgc</resource>
    <resource>nov_devol_exced</resource>
    <resource>novedad_cartera</resource>
    <resource>novedad_cartera_fecha</resource>
    <resource>novedad_cartera_res</resource>
    <resource>novedad_exced</resource>
    <resource>pdf_factura</resource>
    <resource>res_anul_ven_deta</resource>
    <resource>res_anul_ventas</resource>
    <resource>res_car_comp</resource>
    <resource>res_consol_ven_deta</resource>
    <resource>res_consol_ven_deta_cyc</resource>
    <resource>res_consol_ven_res</resource>
    <resource>ventas_pro_caj</resource>
    <resource>ventas_pro_consol</resource>
    <resource>ventas_pro_deta</resource>
    <resource>ventas_pro_res</resource>
</folder>
